    <resources>
        <string name="0GKH29JG">Garde mercenaire</string>
        <string name="0GkJB08d">Garde de caravane vétéran Sturgian</string>
        <string name="0Xku0LQD">Paysan Sturgian</string>
        <string name="1MXhl6TV">tournament_template_vlandia_one_participant_set_v3</string>
        <string name="1PovWQ3G">tournament_template_aserai_one_participant_set_v1</string>
        <string name="1PsLlMaQ">Equites Impérial</string>
        <string name="1sJcKkVP">Garde</string>
        <string name="1WfDVpya">Archer Sturgian</string>
        <string name="1zObCG2o">Champion Fian Battanian</string>
        <string name="275LD0Gh">Employé du magasin</string>
        <string name="2gUjKT5H">Cavalier Battanian</string>
        <string name="2HDPaohZ">Forestier expérimenté</string>
        <string name="2RGc09o0">Alijin</string>
        <string name="2w6jXVzJ">Battania preset</string>
        <string name="34as7AX2">tournament_template_battania_two_participant_set_v3</string>
        <string name="3lNtvh9W">Chasseur de Primes</string>
        <string name="3UoCf10i">Valtis</string>
        <string name="3uSMU7zy">Mannequin d'entraînement Sturgian</string>
        <string name="3VosbFR0">Champion Vlandian</string>
        <string name="4BxUa4Sr">Tirailleur Aserai</string>
        <string name="4C4WiTb2">Varyag</string>
        <string name="5b6KjY5b">Guisarmier Vlandian</string>
        <string name="5JFkQn5U">Archer milicien vétéran Khuzait</string>
        <string name="5NhnfkCq">Mannequin d'entraînement Battanian</string>
        <string name="6akxY6JL">tournament_template_khuzait_four_participant_set_v2</string>
        <string name="6aqDcMPr">Armure Max (55)</string>
        <string name="6C3OMP1X">Éclaireur Battanian</string>
        <string name="6HG4SVYE">tournament_template_empire_two_participant_set_v1</string>
        <string name="6hhspFvz">Garde de caravane vétéran Khuzait</string>
        <string name="6oc7CXbI">Faris vétéran Aserai</string>
        <string name="6UFEfIJV">Fantassin lancier Khuzait</string>
        <string name="79ElOr2x">Marchand de Chevaux</string>
        <string name="7aRhhGAs">Voyou expérimenté</string>
        <string name="7EUhAv8b">Ghulam</string>
        <string name="7JZPTbxB">Érudit</string>
        <string name="7LaefhBV">Mannequin d'équipement Battanian</string>
        <string name="7WWUxI6y">Archer vétéran Sturgian</string>
        <string name="80plewQ1">Gardien du Serment novice</string>
        <string name="8bA4PvdG">Archer vétéran Impérial</string>
        <string name="8Gh8q1PX">Garde royal du Beni Zilal</string>
        <string name="8nRua2zi">tournament_template_aserai_two_participant_set_v1</string>
        <string name="8PLgCsiR">Avant-garde Vlandian</string>
        <string name="8TdbKFa9">Marchand armé Aserai</string>
        <string name="96pj2wxH">Guerrier Sturgian</string>
        <string name="9Bw85Elg">Sanglier novice</string>
        <string name="9Di0NfG2">Enfant</string>
        <string name="9GIK6fnm">Kradus</string>
        <string name="9Ylw5Spz">Sanglier vétéran</string>
        <string name="9zXXes9i">Soldat du Beni Zilal</string>
        <string name="A3XqnOlT">tournament_template_khuzait_two_participant_set_v2</string>
        <string name="a9b2fKYR">Berserker Sturgian</string>
        <string name="abFIj4ZW">Cavalier tirailleur Battanian</string>
        <string name="ac8MZYne">Héros Battanian</string>
        <string name="acubGB3g">Arbalétrier vétéran Vlandian</string>
        <string name="afhXdjBU">Nomade</string>
        <string name="ah2qifbo">tournament_template_vlandia_two_participant_set_v3</string>
        <string name="AlmaRAib">Notable rural</string>
        <string name="AloMryIU">Cavalerie légère Vlandian</string>
        <string name="ansW4mx2">Citadine Aserai</string>
        <string name="AoFZUbun">Faris vétéran Aserai</string>
        <string name="arb5nRri">Tribal Aserai</string>
        <string name="AssCCFew">Cavalier mercenaire</string>
        <string name="aSZpSRmr">tournament_template_vlandia_four_participant_set_v2</string>
        <string name="aUHtqC9o">Lancier milicien Vlandian</string>
        <string name="auxU5OGA">Fils de guerrier Sturgian</string>
        <string name="B4ls6R2b">Maître archer Aserai</string>
        <string name="b4QPaEnA">Archer milicien Battanian</string>
        <string name="B7oI7AZG">Garde de Khan Khuzait</string>
        <string name="b7OTX7XO">tournament_template_vlandia_four_participant_set_v4</string>
        <string name="baAQDdE5">Citadine Vlandian</string>
        <string name="BBJKgKj2">Recrue Sturgian</string>
        <string name="BbTpfJ7G">Dranton</string>
        <string name="bFyidmyK">Sturgia preset</string>
        <string name="bHx8jaeI">Guerrier</string>
        <string name="bLMGbLF8">PreacherNotary</string>
        <string name="bLq2HXMo">Garde de caravane vétéran Impérial</string>
        <string name="BmYpwIYi">Paysan Battanian</string>
        <string name="bNnQt4jN">Forgeron</string>
        <string name="brlJJW5I">Soldat Sturgian</string>
        <string name="bTApMxWr">Banneret Vlandian</string>
        <string name="Btb7p3mD">Fian Battanian</string>
        <string name="bYn4ad1t">Gardien du Serment expérimenté</string>
        <string name="c5rVdg75">Lancier milicien vétéran Impérial</string>
        <string name="c7uYiGFj">Mannequin d'équipement Sturgian</string>
        <string name="CAYZDsAj">Légionnaire</string>
        <string name="Cc3knKFB">Garde palatin</string>
        <string name="CDUvlu4d">Garde palatin Impérial</string>
        <string name="cEKbOxRA">Eleftheroi vétéran</string>
        <string name="CfO7eDsv">Lancier Sturgian</string>
        <string name="CKoq1wQa">Archer milicien Khuzait</string>
        <string name="cMcGn6n3">Gardien expérimenté</string>
        <string name="cOt1onbR">Triarii</string>
        <string name="cP1bu5GK">Lancier lourd de cavalerie Khuzait</string>
        <string name="CPcJ2gRF">Archer milicien Aserai</string>
        <string name="cPQx1RXt">Marchand armé Sturgian</string>
        <string name="CRRzVcBT">tournament_template_vlandia_two_participant_set_v2</string>
        <string name="CRzrHomf">Druzhinnik Sturgian</string>
        <string name="cSdSSXsO">Sanglier champion</string>
        <string name="CsjtWt1g">Videur de la Taverne</string>
        <string name="cte0zSCz">Tribal Impérial</string>
        <string name="cVMvBy1p">Mannequin d'équipement de l'Empire</string>
        <string name="cZms8Ivb">Jeune noble Battanian</string>
        <string name="d6vsgKnp">Paysan Aserai</string>
        <string name="d7MMYGLI">Mannequin d'entraînement Aserai</string>
        <string name="dAIGb3JM">tournament_template_empire_four_participant_set_v2</string>
        <string name="dfv7E49q">Cavalier tribal Aserai</string>
        <string name="DhtS4tVo">tournament_template_empire_four_participant_set_v1</string>
        <string name="DIt9SuMb">Petite graine</string>
        <string name="DlIU2vJB">Tireur d'élite Khuzait</string>
        <string name="DNIa6a5p">Archer milicien vétéran Vlandian</string>
        <string name="DNsbKR7B">Coureur des bois Battanian</string>
        <string name="DNTUqbGo">Xerina</string>
        <string name="DvHR91Ca">Khuzait preset</string>
        <string name="E2uvuKII">tournament_template_vlandia_four_participant_set_v3</string>
        <string name="e8qbF7Ey">Menavlion Impérial</string>
        <string name="ECxiXTbF">Notaire artisan</string>
        <string name="ehACDRBk">Pion caché</string>
        <string name="EhCc2XI1">Mannequin d'équipement Khuzait</string>
        <string name="eHVgfyPH">Archer de cavalerie Khuzait</string>
        <string name="eHYBfWLj">tournament_template_aserai_two_participant_set_v3</string>
        <string name="euTE3FUY">tournament_template_battania_four_participant_set_v3</string>
        <string name="eWRlQ4XU">Voleur</string>
        <string name="eYIMQafj">Cavalier lourd Impérial</string>
        <string name="f2a1fPca">Lancier milicien vétéran Khuzait</string>
        <string name="F54qLieU">Garde Mamelouk Aserai</string>
        <string name="fdaZ3tri">Forestier Sturgian</string>
        <string name="fHQ8ifKM">Archer entraîné Impérial</string>
        <string name="FpdoaZST">Mannequin d'entrainement Vlandian</string>
        <string name="FrTTT0G1">Champion Druzhinnik Sturgian</string>
        <string name="fxGlBFPk">Voyou</string>
        <string name="g1zvdEE3">Fantassin vétéran Aserai</string>
        <string name="G9ByT85b">Hastati</string>
        <string name="gBuGfUg3">Ancien Karakhuzait</string>
        <string name="Gd0y7SxJ">Lancier Vlandian</string>
        <string name="Ge4GmFVE">tournament_template_sturgia_two_participant_set_v2</string>
        <string name="GEnwDYp1">Recrue Vlandian</string>
        <string name="GGlSSJ6w">tournament_template_empire_two_participant_set_v2</string>
        <string name="GGVehOu9">Écuyer</string>
        <string name="GopVkA1q">Hors-la-loi</string>
        <string name="GUQ3zfg2">Volontaire Battanian</string>
        <string name="Gvy2b4fa">Jeune Aserai</string>
        <string name="gwEB28tC">Fou désarmé</string>
        <string name="gyvXsXs8">Sauvageon Battanian</string>
        <string name="gZ4JeEw4">Archer milicien vétéran Sturgian</string>
        <string name="H5HJUejD">Recrue Aserai</string>
        <string name="H5iWxbbl">Ghilman</string>
        <string name="H7eELtL6">Troupier emprunté</string>
        <string name="h7nGFImt">Forestier novice</string>
        <string name="hcMzt0G2">tournament_template_sturgia_two_participant_set_v3</string>
        <string name="HMHzTNqJ">Guerrier entraîné Battanian</string>
        <string name="HsboF2mR">Archer milicien vétéran Impérial</string>
        <string name="HZRKBDyB">Mendiant</string>
        <string name="i17zuvS4">Chasseur Sturgian</string>
        <string name="i5DfUz6D">Archer milicien vétéran Battanian</string>
        <string name="i5QgQbRi">Soldat Impérial</string>
        <string name="i9Nm42Wl">tournament_template_battania_one_participant_set_v1</string>
        <string name="ieiqOaZp">Archer</string>
        <string name="IfjWyWjc">Fantassin Impérial</string>
        <string name="IHczn7ti">Guerrier noble Battanian</string>
        <string name="IHKXNP9H">Maître des Tournois</string>
        <string name="IKvwsCaJ">Pillard Battanian</string>
        <string name="IxcCmtxz">Lancier milicien vétéran Battanian</string>
        <string name="iXjMfCyp">Cavalier Khuzait</string>
        <string name="IZ8OmByJ">Fantassin entraîné Impérial</string>
        <string name="iZqYAIQy">Troupier de choc Sturgian</string>
        <string name="jaK1A7CI">Faris Aserai</string>
        <string name="jFQPRvLg">Huskarl épéiste</string>
        <string name="JGsUtBT3">Légionnaire Impérial</string>
        <string name="jMQvcrlf">tournament_template_empire_one_participant_set_v1</string>
        <string name="JMZiICD8">Paysan Vlandian</string>
        <string name="jRFfRZv2">Archer milicien Sturgian</string>
        <string name="jRFHgzHi">tournament_template_empire_four_participant_set_v3</string>
        <string name="juBPAThy">Garde de caravane vétéran Battanian</string>
        <string name="JVG0zC4e">Cavalier Mamelouk lourd Aserai</string>
        <string name="jx8ohENz">Armurier</string>
        <string name="jxNe8lH2">Garde de caravane</string>
        <string name="k2vXtuDV">tournament_template_battania_four_participant_set_v1</string>
        <string name="k4EiLrU0">Ulfhednar Sturgian</string>
        <string name="KAJKOooN">Archer lourd de cavalerie Khuzait</string>
        <string name="kih9DwL4">Arbalétrier Vlandian</string>
        <string name="KnhpjA7Y">Koleman</string>
        <string name="kNt6v1Aa">Mannequin d’équipement Vlandian</string>
        <string name="kPCcelVX">Marchand </string>
        <string name="kppseK3N">Guerrier tribal Khuzait</string>
        <string name="KPrRxeC3">chacun avec hache et bouclier</string>
        <string name="KqpiU4tH">avec épées à deux mains</string>
        <string name="KtqB640w">Paysan Impérial</string>
        <string name="kueBlg9A">tournament_template_aserai_four_participant_set_v2</string>
        <string name="L0cGAnWw">Lancier milicien Battanian</string>
        <string name="L2q565AG">tournament_template_battania_two_participant_set_v1</string>
        <string name="l6NFOl8c">Marchand armé Khuzait</string>
        <string name="L8uOuwsM">tournament_template_sturgia_one_participant_set_v1</string>
        <string name="LbjxH9yp">Archer Impérial</string>
        <string name="lduchnvD">Cavalier Karakhuzait</string>
        <string name="LEJukldW">Négociant Impérial armé</string>
        <string name="LFUaO6rG">Paysan Khuzait</string>
        <string name="LKb8DXby">Maître de caravane Battanian</string>
        <string name="lkrV8jZa">Archer Khuzait</string>
        <string name="LNfQk4MM">Armure minimum (0)</string>
        <string name="LNNXiPyV">Garde du corps de Chef de Gang</string>
        <string name="Loc1XOIk">Chasseur Khuzait</string>
        <string name="lumFaIud">Lancier de cavalerie Khuzait</string>
        <string name="LVEU4se3">Lancier milicien vétéran Sturgian</string>
        <string name="lxU4pWsS">Tirailleur vétéran Battanian</string>
        <string name="LXybWXde">Guerrier des Skolder Brotva</string>
        <string name="m0T0vXjT">tournament_template_battania_two_participant_set_v4</string>
        <string name="Mcbjdntz">Chevaucheur de dromadaire Jawwal</string>
        <string name="MDIuyBHP">Lancier milicien Khuzait</string>
        <string name="mfFIyKIa">Brogomir</string>
        <string name="Mgr6qv1j">Épéiste mercenaire</string>
        <string name="mrBbsiPN">Jeune loup</string>
        <string name="muu5cofb">Citadin</string>
        <string name="MVHawAEp">Main cachée</string>
        <string name="MYwUFMsz">Cataphractaire d'élite Impérial</string>
        <string name="mzyc3bms">Magistrat</string>
        <string name="n41jlEa3">Novice Vigla Impériale</string>
        <string name="nDoENDqD">Maître de caravane Aserai</string>
        <string name="nLGiBeUj">tournament_template_sturgia_four_participant_set_v2</string>
        <string name="noTLVPDD">Médecin</string>
        <string name="nPyqHxmf">Sergent Vlandian</string>
        <string name="nsyTIbtp">Gardien du Serment vétéran</string>
        <string name="o077j2j5">Adolescent</string>
        <string name="o1jvmi9P">Pillard Khuzait</string>
        <string name="OQPDvtpk">Noble Vlandian</string>
        <string name="oseSwa56">Chevalier Vlandian</string>
        <string name="oXAbblBV">Héros principal</string>
        <string name="p4rN07tt">tournament_template_sturgia_two_participant_set_v1</string>
        <string name="P8EATvn8">Archer milicien Impérial</string>
        <string name="PCZ23wvW">Ingénierie</string>
        <string name="Pd9qAiOu">Lancier milicien vétéran Aserai</string>
        <string name="PG7b26H7">tournament_template_khuzait_four_participant_set_v1</string>
        <string name="PgOknaEN">Arbalétrier mercenaire</string>
        <string name="PJNW1UWK">Gardien du Magasin</string>
        <string name="pOCOS8um">Enfant</string>
        <string name="pooybAKI">Épéiste Vlandian</string>
        <string name="pRbbJHkU">Bucellarius Impérial</string>
        <string name="PU2zIMu0">Marionnettiste</string>
        <string name="pzKCIEaK">Tribal Vlandian</string>
        <string name="pzmgMODE">Garde de caravane Sturgian</string>
        <string name="q1tbZIR9">Armure Intermédiaire Supérieure (37)</string>
        <string name="q7b4pQc9">Loup vétéran</string>
        <string name="q7VeZazL">Tirailleur Battanian</string>
        <string name="Q7wFotYV">Citadine Battanian</string>
        <string name="Q96uooDt">tournament_template_battania_four_participant_set_v2</string>
        <string name="qAsnj7vU">Menavlion d'élite Impérial</string>
        <string name="qAvxmnav">Bédouin Jawwal</string>
        <string name="QbSjMefR">Maître de caravane Vlandian</string>
        <string name="qBVNIhme">Eleftheroi expérimenté</string>
        <string name="QE4RyAlt">tournament_template_vlandia_two_participant_set_v1</string>
        <string name="qfaTMEBw">Garde de caravane Battanian</string>
        <string name="QfVe3IVw">Arbalétrier mercenaire vétéran</string>
        <string name="QGPAEtj7">Varyag vétéran</string>
        <string name="QhNpvW0Y">Torguud Khuzait</string>
        <string name="QlVeZvbv">Garde de caravane vétéran Aserai</string>
        <string name="qMqRkvWu">Citadine Sturgian</string>
        <string name="qMYpZKWo">Principes</string>
        <string name="QNKfXvuA">Représentant Impérial</string>
        <string name="Qo2cc7bF">Skene</string>
        <string name="qu7ObbPa">tournament_template_aserai_four_participant_set_v3</string>
        <string name="QvSmhaAV">Loup Élu</string>
        <string name="R74i2pQz">Épéiste mercenaire vétéran</string>
        <string name="reoVAtrE">Notaire Marchand</string>
        <string name="rIqwYlSK">Nomade Khuzait</string>
        <string name="riT39wKu">Jeune pousse</string>
        <string name="Rj0bNOOh">Kern</string>
        <string name="RJNNsaSP">Brigand Sturgian</string>
        <string name="ro3qze3R">tournament_template_vlandia_one_participant_set_v2</string>
        <string name="rojq8QTp">Mannequin d'entraînement Khuzait</string>
        <string name="rQ0t0Wws">Garde de caravane Vlandian</string>
        <string name="rtOJNB6u">Garde novice</string>
        <string name="Ru3xeL6l">Ménestrel</string>
        <string name="RYP9hzIy">Veilleur</string>
        <string name="RzZyrBw7">tournament_template_khuzait_four_participant_set_v3</string>
        <string name="s0oKleXi">tournament_template_battania_one_participant_set_v2</string>
        <string name="s3IJIFUw">Conscrit Impérial</string>
        <string name="S6BosJUq">Eleftheroi novice</string>
        <string name="S8ElYRrb">Aserai preset</string>
        <string name="S9z09NaN">Troupier mercenaire vétéran</string>
        <string name="SAILNYbu">Fantassin Vlandian</string>
        <string name="SaqVvzyV">Cavalier mercenaire vétéran</string>
        <string name="SDRIahK8">Fou</string>
        <string name="sG8BWbhw">tournament_template_battania_two_participant_set_v2</string>
        <string name="Si5ZCb1O">Piquier Vlandian</string>
        <string name="sMI3wMZu">disguise_equipment_set</string>
        <string name="SNziVpYb">tournament_template_khuzait_two_participant_set_v1</string>
        <string name="strAI">AI</string>
        <string name="SvAADOwm">Arbalétrier conscrit Vlandian</string>
        <string name="szrwmL2i">tournament_template_khuzait_two_participant_set_v3</string>
        <string name="t9eMjdgC">Mannequin d'entraînement de l'Empire</string>
        <string name="ta34CxLs">Redshank</string>
        <string name="TbBnWiao">Garde de caravane Impérial</string>
        <string name="tCCm9Pka">tournament_template_battania_two_participant_set_v5</string>
        <string name="tDYfuUuU">Garde palatin Mamelouk Aserai</string>
        <string name="thbcgVVO">Marchand</string>
        <string name="THOfB9DZ">Garde de caravane de Khuzait</string>
        <string name="THyv3q9f">Sergent arbalétrier Impérial</string>
        <string name="tke6VCV6">Fantassin Aserai</string>
        <string name="tKKZubh8">tournament_template_empire_two_participant_set_v3</string>
        <string name="tL6aGah4">Archer milicien vétéran Aserai</string>
        <string name="Tm3CY9tC">Armure intermédiaire inférieure (12)</string>
        <string name="TpECDErA">Maître de caravane Impérial</string>
        <string name="tPMjk0SX">tournament_template_khuzait_one_participant_set_v2</string>
        <string name="tSc0mHy7">Guerrier choisi Battanian</string>
        <string name="twCIejxn">Maître du jeu</string>
        <string name="u0UNwnw2">Cataphractaire Impérial</string>
        <string name="u3K1SozQ">Arboricole</string>
        <string name="UaN2lfwi">Fabricant d'armes</string>
        <string name="uca778lM">Recrue du Beni Zilal</string>
        <string name="uDseaKcb">Maître de caravane Sturgian</string>
        <string name="UdTc1PGo">Arbalétrier Impérial</string>
        <string name="ueasbGtd">Forestier vétéran</string>
        <string name="ugAzd39p">tournament_template_vlandia_one_participant_set_v1</string>
        <string name="ugJfuabA">Archer de cavalerie</string>
        <string name="uh4rIbZ9">Cavalier</string>
        <string name="ULaNn3pp">Lancier milicien Aserai</string>
        <string name="uqpp0v8D">tournament_template_aserai_two_participant_set_v2</string>
        <string name="UrSjhs4x">Vougier Vlandian</string>
        <string name="uViDMxLC">Recrue des Skolder Brotva</string>
        <string name="UYPaQP2j">Qanqli Khuzait</string>
        <string name="uzwfybTH">Troupier Khuzait</string>
        <string name="V1hoeBch">Maître voyou</string>
        <string name="v5zz9lxR">Mannequin d’équipement Aserai</string>
        <string name="V7iJlSuT">épée à épée</string>
        <string name="V8GrFH4B">Citadine Khuzait</string>
        <string name="v8hRrmY2">Marchand armé Battanian</string>
        <string name="VbWtdAWn">Brigand vétéran Sturgian</string>
        <string name="VdmOugeu">tournament_template_vlandia_four_participant_set_v1</string>
        <string name="vGFdbjFC">Lancier milicien vétéran Vlandian</string>
        <string name="vkuJeNSa">Archer milicien vétéran Vlandian</string>
        <string name="VqrQ096u">Kheshig Khuzait</string>
        <string name="VtlvxEs7">Guerrier de clan Battanian</string>
        <string name="vxlAJIiU">Jawwal novice</string>
        <string name="vYeUaQSp">tournament_template_aserai_four_participant_set_v4</string>
        <string name="vZlMfmng">Mamelouk à la hache Aserai</string>
        <string name="W2WXkiAh">Rançonneur</string>
        <string name="w6YwFaG7">Lancier Khuzait</string>
        <string name="WbH2HS8j">Citadine de l'Empire</string>
        <string name="WEHDGbEE">Maître de caravane Khuzait</string>
        <string name="Whj89hlF">tournament_template_sturgia_four_participant_set_v1</string>
        <string name="WJbOQSiT">Mamelouk Aserai</string>
        <string name="wLuvDLeY">tournament_template_sturgia_one_participant_set_v2</string>
        <string name="WNU7kE5N">Gardien vétéran</string>
        <string name="wtmCSMrC">Troupier Aserai</string>
        <string name="X12lazIs">Marchand armé Vlandian</string>
        <string name="X3KYysuv">Danseuse</string>
        <string name="X4GvzDdW">Guerrier à la falx Battanian</string>
        <string name="X6CQ9CMZ">Tireur d'élite Vlandian</string>
        <string name="xaYwo9tM">Éclaireur mercenaire</string>
        <string name="XgjXfmM1">Garde de prison</string>
        <string name="XI3qvYnG">tournament_template_vlandia_two_participant_set_v4</string>
        <string name="xIFHLI66">Nomade Karakhuzait</string>
        <string name="xiuAStPO">Guerrier vétéran Sturgian</string>
        <string name="xJFWflj0">tournament_template_sturgia_four_participant_set_v3</string>
        <string name="xnzpQbwQ">Cavalier pillard Sturgian</string>
        <string name="XTM6Lthg">tournament_template_aserai_four_participant_set_v1</string>
        <string name="XzDObEiH">Écuyer Vlandian</string>
        <string name="YE4RGuzU">Garde de caravane vétéran Vlandian</string>
        <string name="yG42k5GC">Garde de caravane Aserai</string>
        <string name="YGexslSX">Vétéran des Skolder Brotva</string>
        <string name="yhBagy1Y">Archer Aserai</string>
        <string name="YIuBzk88">Guerrier</string>
        <string name="yMqWnBfT">Guerrier à la falx vétéran Battanian</string>
        <string name="yPF32fbh">Troupier Vlandian</string>
        <string name="yrGYZsQ7">Fantassin vétéran Impérial</string>
        <string name="YUCzyA8C">Cavalier Mamelouk Aserai</string>
        <string name="z4Ke6pJl">Champion combattant</string>
        <string name="z6RMWTaA">Serveuse</string>
        <string name="Za4B0blc">Combattant vétéran</string>
        <string name="ZEA2JReZ">tournament_template_khuzait_one_participant_set_v1</string>
        <string name="zEQTwpnv">Soldat Mamelouk Aserai</string>
        <string name="zfCoeglY">Musicien</string>
        <string name="ZhKoCVby">Lancier milicien Impérial</string>
        <string name="ZK0GXYCx">Soeur d’Épée</string>
        <string name="ZKuabzhK">Fils de noble Khuzait</string>
        <string name="zkVWALaF">Lancier vétéran Battanian</string>
        <string name="Zmajp2o1">Lancier milicien Sturgian</string>
        <string name="ZRkceJx3">Juge</string>
        <string name="ZSU7sMYX">Darkhan Khuzait</string>
    </resources>
